Heartbleed – edu.shop ist nicht betroffen

heartbleed
Aufgrund der Berichte über die Internetsicherheit im Zusammenhang mit der Sicherheitslücke „Heartbleed“, möchten wir Sie informieren, dass der edu.shop von diesem Fehler NICHT betroffen ist.
Bitte verwenden Sie trotzdem auch in Zukunft möglichst sichere Passwörter.

Geschrieben am 15.04.2014 10:11 Uhr